body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #00245A;
}
#Subject {
	width: 300px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#websitecontainer {
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#TopLogoArea_Home {
	background-color: #333;
	background-image: url(../images-design/UsedGasPumps-TopBack-Home.jpg);
	background-repeat: repeat-x;
}
#TopLogoArea {
	width: 100%;
	position: relative;
	margin: 0px;
	padding: 0px;
	background-image: url(../images-design/UsedGasPumps-TopBack.jpg);
}
.home #TopLogoArea {
	padding-top: 150px;
	padding-bottom: 75px;
}

#HorzMenu {
	width: 1000px;
	background-color: #364064;
	margin: 0px;
	height: 33px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images-design/AdamBantner-MenuBack.html);
	background-repeat: repeat-x;
}
.home #HorzMenu {
	width: 1000px;
	padding-top: 2px;
	margin-bottom: 66px;
	border-bottom-style: none;
}
#HorzMenu #CenterTable {
	margin-right: auto;
	margin-left: auto;
}
#HorzMenu ul {
	padding-left: 0;
	margin-left: 0;
	color: White;
	font-family: arial, helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	float: left;
}
#HorzMenu li {
	
}
#HorzMenu ul li {
	list-style-type: none;
	float: left;
}
#HorzMenu ul li a
{
	color: #CCCCCC;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 14px;
	padding-right: 8px;
	padding-left: 8px;
	display: block;
	margin-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-right: 8px;
	margin-left: 8px;
	text-decoration: none;
}

#HorzMenu ul li a:hover
{
	background-color: #272742;
	color: #FFF;
}
#MiddleAndBottom {
	background-image: url(../images-design/UsedGasPumps-MiddleBack.jpg);
	background-repeat: repeat-x;
	width: 100%;
	background-color: #00245A;
	padding-top: 12px;
}
#MiddleBorder-Top {
	padding: 0px;
	clear: both;
	width: 1000px;
	background-image: url(../images-design/AdamBantner-MiddleTopBorder.html);
	background-repeat: repeat-x;
	height: 37px;
	margin: 0px;
}
#middlestuff {
	width: 1000px;
	clear: both;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#ContentTable {
	width: 1000px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#contentleftcolumn {
	background-color: #FFFFFF;
	width: 280px;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	background-image: url(../images-design/UsedGasPumps-menuback.gif);
}
#LeftColumn {
	float: left;
	width: 200px;
	clear: right;
	margin-left: 14px;
}

#HiringNotice {
	width: 800px;
	margin-left: auto;
	margin-top: 16px;
	clear: both;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #545454;
}
#menu {
	width: 240px;
	padding: 3px;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#menu p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menu p.separator {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	line-height: 14px;
}

#menu a {
	text-decoration: none;
	display: block;
	color: #FFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	width: 220px;
	letter-spacing: 1px;
	border: 1px solid #666666;
	margin-right: auto;
	margin-left: auto;
	background-color: #4FA9CF;
}
#menu a:hover {
	text-decoration: none;
	display: block;
	color: #BD1C2D;
	background-color: #FFFFFF;
	border-top-color: #BD1C2D;
	border-right-color: #BD1C2D;
	border-bottom-color: #BD1C2D;
	border-left-color: #BD1C2D;
}
#MenuText {
	width: 260px;
	margin-top: 18px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	color: #6F329A;
	font-size: 14px;
	padding: 0px;
	text-align: center;
}
#MenuText h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 12px;
}
#MenuText p {
	font-family: Arial, Helvetica, sans-serif;
}
#MenuText ul {
	margin-top: 3px;
	list-style-type: disc;
	margin-left: 20px;
	margin-bottom: 6px;
	padding: 0px;
}
#MenuText ol {
	margin-top: 3px;
	list-style-type: decimal;
	margin-left: 20px;
	margin-bottom: 6px;
	padding: 0px;
}
#MenuText li {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#contentTD {
	margin: 0px;
	vertical-align: top;
	background-color: #FFFFFF;
	padding: 0px;
}
form {
	margin: 0px;
	padding: 1px;
}
#ResizeContent {
	clear: both;
	height: 10px;
}
#BottomInfo #Product-Services {
	width: 980px;
	border: 1px solid #999;
	margin-right: auto;
	margin-left: auto;
	padding: 3px;
	font-size: 10px;
	margin-top: 4px;
	margin-bottom: 4px;
	color: #000;
}

#webdesign {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-align: center;
	clear: both;
	margin-top: 12px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 6px;
	width: 1000px;
}
#webdesign a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: underline;
	font-weight: normal;
}
#webdesign a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
